/**
 * Instances of this class are 68 bytes long RAM that can be read or written.
 * <BR>You can read the source of this class <A HREF="./RAM.java.html"> here</A>.
 */
public class RAM {

	/**
	 * Creates a RAM.
	 */
	public RAM() {
		RAMArray = new int[68];
	}

	/**
	 * Returns the value stored at address in the RAM.
	 */
	public int Read(int address) {
		return RAMArray[address];
	}

	/**
	 * Writes the value n at address in the RAM.
	 */
	public void Write(int address, int n) {
		RAMArray[address] = n;
	}

	protected int RAMArray[];
}