/**
 * <BR>You can read the source of this class <A HREF="./DebuggableFlash.java.html"> here</A>.
 */
public class DebuggableFlash extends Flash {

	public DebuggableFlash(CompiledProgram prog) {
		super(prog);
		_prog = prog;
	}

	public DebuggableFlash() {
		super();
		_prog = new CompiledProgram(FlashArray);
	}

	public void Reprogram(CompiledProgram prog) {
		super.Reprogram(prog);
		_prog = prog;
	}

	public CompiledProgram getProgram() {
		return _prog;
	}

	public String[] Display() {
		return Disassembler.Disassemble(_prog, true);
	}

	protected CompiledProgram _prog;
}