/**
 * <BR>You can read the source of this class <A HREF="./DigitalAnalyserCircuit.java.html"> here</A>.
 */
public class DigitalAnalyserCircuit extends PICDebugger {

	public DigitalAnalyserCircuit() {
		super();

		DigitalComponentUI dui;
		PIC pic = deb.getPIC();

		dui = new DigitalComponentUI("Digital Analyser");
		DigitalAnalyser da = new DigitalAnalyser(18, dui);
		int i;
		for(i = 1 ; i <= 18 ; i++)
			da.connectPin(i, pic, i, false);
	}

	/**
	 * PICDebugger entry point.
	 */
	public static void main(String args[]) {
		new DigitalAnalyserCircuit();
	}
}