/**
 * Instances of this class are instructions descriptions and should be accessed to through InstructionSet.
 * Methods of this class are not documented because they only are accessors.
 * <BR>You can read the source of this class <A HREF="./InstructionInformation.java.html"> here</A>.
 */
public class InstructionInformation {

	public InstructionInformation(String m, int no, String h, int nc, int op, int mk, int t, int f) {
		Mnemonic = m;
		NbOperandes = no;
		Help = h;
		NbCycles = nc;
		Opcode = op;
		Mask = mk;
		CodeAndDecodeType = t;
		ExecFunction = f;
	}


	public String Mnemonic() {
		return Mnemonic;
	}

	public int NbOperandes() {
		return NbOperandes;
	}

	public String Help() {
		return Help;
	}

	public int NbCycles() {
		return NbCycles;
	}

	public int Opcode() {
		return Opcode;
	}

	public int Mask() {
		return Mask;
	}

	public int CodeAndDecodeType() {
		return CodeAndDecodeType;
	}

	public int ExecFunction() {
		return ExecFunction;
	}

	protected String Mnemonic;
	protected int NbOperandes;
	protected String Help;		// may be of some use :-)
	protected int NbCycles;		// 1 or 2 cyles... 3 means 1 or 2 if PC is altered
	protected int Opcode, Mask;
	protected int CodeAndDecodeType;	// OpcodeType.xxx
	protected int ExecFunction;
}