/**
 * This program runs a RemotedTI connected to a TcpIpComponent set to server which waits on port 4950.
 * It should be used along with TcpDBAKeyboard.
 * <BR>You can read the source of this class <A HREF="./TcpRemotedTIServer.java.html"> here</A>.
 */
public class TcpRemotedTIServer extends javax.swing.JApplet {

	public void start() {
		String args[] = {""};
		main(args);
	}

	public static void main(String args[]) {
		DigitalComponentUI dui;

		dui = new DigitalComponentUI("Remoted TI");
		RemotedTI rti = new RemotedTI(dui);

		TcpIpComponent tic = new TcpIpComponent(4, 4950, null, true);
		tic.connectPin(1, rti, 1, false);
		tic.connectPin(2, rti, 2, false);
		tic.connectPin(3, rti, 3, false);
		tic.connectPin(4, rti, 4, false);
		tic.addComponentToNotify(rti);
	}
}